.box{
  opacity: 0;
  transform: translateX(-70px);
      transition: all 1s ease-out;
      visibility: hidden;
 }
 .box.show {
      opacity: 1;
      transform: translateX(0);
      visibility: visible;
    }
    .box1{
  opacity: 0;
  transform: translateY(-70px);
      transition: all 1s ease-out;
      visibility: hidden;
 }
 .box1.show {
      opacity: 1;
      transform: translateY(0);
      visibility: visible;
    }
    
#navbarsection{
  background-color: transparent;
}
#navbar-section{
  background-color: #0066FF;
}
#navbarsection img{ 
  height: 52px;
  margin-left: -3px;
  margin-top: 16px;
}
#navbarsection  a{
  transition: 200ms;
}
#navbarsection  a:hover{
  color: #FF8400 !important;
}
#navbar-section img{
  height: 52px;
  margin-left: -3px;
  margin-top: 3px;
}
#navbar-section a{
    color: white;
}
.navbar-nav .nav-link {
    font-size: 1rem;
    margin-left: 1rem;
}
#navbar-section .pages{
    margin-right: -7px;
}
#navbar-section .pages a:hover{
  border-bottom: 1px solid #FF8400;
  color: #FF8400;
}
.navbar-toggler {
    border: none;
}

.navbar-toggler:focus {
    border: none;
    outline: none;
    box-shadow: none;
}


@media (max-width: 768px) {
    .navbar-nav .nav-link {
        margin-left: 0;
        text-align: center;
    }
    #navbar-section .pages{
        margin-right: 0;
    }
    #navbar-section img{
        width: auto;
        margin-top: 10px;
        height: 37px;
    }
    #navbarsection .pages{
      margin-right: 0;
  }
  #navbarsection img{
      width: auto;
      margin-top: 10px;
      height: 37px;
  }
    .navbar-toggler {
        border: none;
        border-bottom: 1px solid white;
        outline: none;
        box-shadow: none;
        margin-left: 246px;
        margin-top: -208px;
    }
    .header-section aside {
      top: 532px;
  }

}

/* header section */


.header-section {
  height: auto;
    /* padding: 90px 0; */
    background-color: #0066FF;
}

.header-section h1 {
    color: white;
    margin-bottom: 20px;
}
.header-section input{
    background-color: transparent;
    color: white;
    border: 2px solid white;
    border-radius: 1px;
    height: 48px;
    width: 304px;
    /* margin-top: 0px; */
    padding-left: 13px;
}
.header-section input::placeholder{
    color: white;
}

.header-section .lead{
    animation: scrollanimation;
    animation-duration: 2s;
    animation-iteration-count: 1;
    font-family: Trebuchet MS, sans-serif;
    color: white;
    font-size: 1.25rem;
    margin-bottom: 30px;
}

.header-section .btn {
    border-radius: none;
    border: 3px solid #FF8400;
    font-weight: bolder;
    height: 46px;
    color: #202726;
    background-color: #FF8400;
    font-size: 1rem;
    padding: 10px 20px;
}
.header-section .btn:hover{
    border: 3px solid #FF8400;
    color: #FF8400;
    background-color: transparent;
}
.header-section .sideimg{
    width: 40px;
    position: fixed;
    top: 265px;
    right: 0px;
    /* align-items: end; */
    height: 259px;
    overflow: hidden;
}
.header-section .lineimg{
    position: absolute;
    top: 80px;
    left: 315px;
}
/* header end */
#aboutus-sec1 a{
    margin-top: 8px;
}
#aboutus-sec1 nav{
    background-color: #FF8400;
}
#aboutus-sec1 .btn {
    border-radius: 15px;
    transition: 500ms;
    border-radius: none;
    border: 3px solid white;
    font-weight: bolder;
    height: 46px;
    color: white;
    background-color: transparent;
    font-size: 1rem;
    padding: 5px 20px;
}
#aboutus-sec1 .btn:hover{
    border: 3px solid white;
    color: #FF8400;
    background-color: white;
}
#aboutus-sec3 img{
    left: 137px;
top: 29px;
position: absolute;
/* transform: translateX(-50%); */
width: 23%;
z-index: 10;
}
#aboutus-sec3{
    background-image: url("../Assets/aboutuspage/bg-1\ 1.png");
    background-size: cover;
}
#aboutus-sec4 .hd1{
    font-size: 40px;
    font-family: Poppins ,sans-serif;
    font-weight: 800;
    color: #202726;
}
#aboutus-sec4 .hd2{
    
    font-size: 40px;
    font-family: Poppins ,sans-serif;
    font-weight: 900;
    color: #ff8400;
}
#aboutus-sec4 img{
    margin-top: 20px;
    border-radius: 50px;
}
#aboutus-sec4{
    padding: 20px;
}
#aboutus-sec4 p{
    font-weight: 500;
    padding: 40px;
    font-size: 15px;
}
#aboutus-sec4 .btn {
    border-radius: 15px;
    transition: 500ms;
    border-radius: none;
    border: 3px solid #FF8400;
    font-weight: bolder;
    height: 46px;
    color: #FF8400;
    background-color: transparent;
    font-size: 1rem;
    padding: 10px 20px;
}
#aboutus-sec4 .btn:hover{
    border: 3px solid #FF8400;
    color: white;
    background-color: #FF8400;
}
/* footer section  */
#footer-section{
  background:url("../Assets/Footer/footer-bg.jpg");
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  padding-top: 32px;
  color: white;

}
#footer-section input{
  width: 545px;
}
#footer-section .searchicon{
  color: #9ca394;
  margin-left: -38px;
}

#footer-section .social-icons{
  
  font-size: 39px;
  margin-left: -8px;
  list-style: none;
  display: flex;
  justify-content: space-around;
}
#footer-section .social-icons li{
  
  margin-top: -8px;
  padding: 22px;
}
#footer-section i{
  color: white;
}
#footer-section a{
  font-family: 'Courier New', Courier, monospace;
}
#footer-section a:hover{
  color: #FF8400;
}
#footer-section .links a:hover{
  color: #FF8400;
  border-bottom: 1px solid #FF8400;
}

#footer-section .links{
  list-style: none;
  text-align: center;
}
#footer-section .social-icons-2{
  font-size: 39px;
  /* margin-left: -27px; */
  list-style: none;
  display: flex;
  justify-content: center;
  text-align: center;
}
#footer-section  .faq-section {
  margin-top: 20px;
}
#footer-section .faq-item {
  padding: 15px;
  margin-bottom: 0px;
}
#footer-section .faq-question {
  font-weight: bold;
  cursor: pointer;
}
#footer-section .faq-answer {
  display: none;
  margin-top: 10px;
}
#footer-section .faq-ul{
display: flex;
justify-content: space-between;
}
#footer-section .footer-input{
border-radius: 65px;
padding: 20px;
}
#footer-section .footer-input:focus{
border-color: #565656;
color: #565656;
box-shadow: 1px 0px 10px #565656;
}
#footer-section .cont{
margin-left: 84px;
}

/* #footer-section .faq-gb{
background: linear-gradient(180deg, rgb(0, 0, 0) 0%, #737373 100%);
} */



@media (max-width: 768px) {
#footer-section input{
  width: auto;
}
#footer-section .cont{
  margin-left: 0px;
}
#footer-section .social-icons{
  font-size: 20px;
  margin-left: 4px;
  
}
#footer-section .social-icons li{
  margin-top: -8px;
  padding: 20px;
}
#footer-section{
  text-align: center;
}
.fwhatsapp{
  justify-content: center;
}
  /* .carousel-content {
      padding: 50px 0;
  }

  .carousel-content h3 {
      font-size: 2rem;
  }

  .carousel-content p {
      font-size: 1rem;
  }

  .carousel-indicators-icons button {
      font-size: 1.5rem;
  } */
}
@media (max-width: 768px) {
  .header-section {
    height: auto;
    padding: 15px 7px 0px 7px;
  }

  .header-section h1 {
      font-size: 2.5rem;
  }

  .header-section .lead {
      font-size: 1rem;
  }

  .header-section .btn {
      
      width: 70%;
      margin-bottom: 10px;
  }
  .header-section input{
      width: 70%;
  }
  
  .header-section .btn-outline-secondary {
      margin-left: 0 !important;
  }
  
}